Inicio / Alerta Temprana / Vulnerabilidades / CVE-2022-35489

Vulnerabilidad en Zammad (CVE-2022-35489)

Tipo: 
No disponible / Otro tipo
Gravedad: 
Sin asignar
Fecha publicación : 
08/08/2022
Última modificación: 
12/08/2022
Descripción
En Zammad versión 5.2.0, los clientes que presentan asignadas organizaciones secundarias podían visualizar todas las organizaciones del sistema en lugar de sólo aquellas a las que están asignadas
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: No disponible
Autenticación: No disponible
Tipo de impacto: No disponible
Productos y versiones vulnerables
  • cpe:2.3:a:zammad:zammad:5.2.0:alpha:*:*:*:*:*:*
  • cpe:2.3:a:zammad:zammad:5.2.0:-:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos